Update Application Attribute Value
curl --request PUT \
--url https://api.lendflow.com/api/applications/{application_id}/attributes/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"value": null
}'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/attributes/{id}"
payload = { "value": None }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({value: null})
};
fetch('https://api.lendflow.com/api/applications/{application_id}/attributes/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": null,
"value": 933724,
"source": 1,
"error": null,
"application_id": "80a8bbc4-0944-4667-bbe0-2a1d3960cecb",
"attribute": {
"id": "b741012a-7fe8-4839-aba6-0ec263bfac73",
"short_id": "b7410",
"name": "Aut.",
"description": "In quod id aspernatur consectetur id a. Assumenda eaque neque sit sunt nihil accusantium odit. Perspiciatis rem dolorem aut quis ut.",
"is_global": false,
"status": 2,
"type": 1,
"content": null,
"tokens": null,
"updated_at": "2026-10-08T15:44:40.000000Z",
"created_at": "2026-10-08T15:44:40.000000Z",
"is_readonly": 0,
"is_legacy": false
},
"updated_at": null,
"created_at": null
}
}Attributes
Update Application Attribute Value
Sets the value of an attribute for the application, creating the value when one does not already exist. Returns the saved value.
PUT
/
api
/
applications
/
{application_id}
/
attributes
/
{id}
Update Application Attribute Value
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
The ID of the attribute.
Body
application/json
The value of a custom attribute.
Example:
null
Response
200 - application/json
Show child attributes
Show child attributes
Was this page helpful?